{
    "dc_identifier": "nl.gm0106.2c.2023.2384783-2",
    "dc_title": "Raadsactiviteit (raadzaal) 2023-11-30 - Duurzaamheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Assen op 2023-11-30. Onderdeel: Duurzaamheid.",
    "dc_source": "https://assen.bestuurlijkeinformatie.nl/Agenda/Index/fef5abe4-4812-43b1-9e59-8471670f4ee0",
    "dc_publisher": "gm0106",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2023-11-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Assen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Assen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0106.2c.2023.2384783-2",
    "dc_externalIdentifier": "2384787",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-30",
    "foi_meetingNumber": "2384783",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384783-2.doc.1",
            "dc_title": "Presentatie Bronnenstrategie Assen 30 november 2023",
            "foi_fileName": "Presentatie%20Bronnenstrategie%20Assen%2030%20november%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=bf13819e-7980-4a07-ab69-71a1506bcf3e"
        }
    ]
}